char *s = N_("<b>China VideoDisc</b>\n"
             "Another kind of Super VideoCD");
char *s = N_("<b>Choose the disc type you want to create with DeVeDe</b>");
char *s = N_("<b>DivX / MPEG-4</b>\n"
             "Creates files compliant with DivX home players");
char *s = N_("<b>Super VideoCD</b>\n"
             "Creates a VideoCD with better picture quality");
char *s = N_("<b>Video DVD</b>\n"
             "Creates a video DVD suitable for all DVD home players");
char *s = N_("<b>VideoCD</b>\n"
             "Creates a VideoCD, with a picture quality equivalent to VHS");
char *s = N_("Disc type selection");
